
@font-face {
    font-family: 'alarabiya';
    src: url('font/alarabiyaBoutros2020-Regular.woff2') format('woff2'),
         url('font/alarabiyaBoutros2020-Regular.woff') format('woff'),
		 url('font/alarabiyaBoutros2020-Bold.woff2') format('woff2'),
		 url('font/alarabiyaBoutros2020-Light.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;

}

* {
	 font-family: 'alarabiya', tahoma, sans-serif;
	 font-size: 16px; 
}

body {
  padding-bottom: 20px;
}

h1 {
  font-size: 80px;
  font-weight: bold;
}

h2 {
  font-size: 60px;
  font-weight: bold;
}
	
#content1 {
    background: #F8F8F8;
    width: 98%;
    height: auto;
	margin: auto; 
}

.mycontainer {
    max-width: 1200px;
	overflow: auto;
}

.center-block {
    display: block;
    margin-left: auto;
    margin-right: auto;
 }

.alert {
	/*border:1px solid #45B09E; */
	border-radius: 10px;  
	box-shadow:0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.alert:hover {
	/*border:1px solid #45B09E; */
	border-radius: 10px;  
	box-shadow:0 4px 8px 0 #45B09E, 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.carousel {
	/*border:1px solid #45B09E; */
	border-radius: 10px;  
	box-shadow:0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.carousel:hover {
	/*border:1px solid #45B09E; */
	border-radius: 10px;  
	box-shadow:0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.mybox {
	box-shadow:0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.mybox:hover {
	box-shadow:0 4px 8px 0 #45B09E, 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

a {
  /*color: #666666; #EE442B;*/
  color: #333333;
  text-decoration: none; 
}

.aa1 {
  color: #666666;
  text-decoration: none;
  font-size: 16px;
}

.aa2 {
  color: #fff;
  text-decoration: none;
  font-size: 24px;
}
/*
.aa2:hover {
  color: #000;
}
*/

.btn2{
	transition: all .5s ease;
	width: 100%;
	height: 50px;
	border-radius: 30px;
	color:#fff;
	font-weight: 600;
	background-color: #6a9aad;
	border: 1px solid #6a9aad;	
}
.btn2:hover{
	background-color: #fff;
	color:#6a9aad;
}

/* to write a text over image */
.maintxt {position: relative;}
.maintxt > img, .overlay-text {position: absolute; margin-top: 15px; margin-right: 15px;}

.blocktilte {
  width: 98%;
  margin: auto;   
}


table td {
   cursor:pointer;
}

.tableFixHead          { overflow: auto; height: 500px; }
.tableFixHead thead th { position: sticky; top: 0; z-index2: 1; }


.txtHint {
	color: #EE442B;
}

textarea { height: 300px; }